2026-01-13 21:41:20|radd   |a27bb1f968654b478b941cf5e40a7ea5|dir:/repos/openSUSE%3A/Factory%3A/PowerPC/images|
2026-01-13 21:41:20|radd   |38ae5af659d645fbb81b0da85d7cdd5b|dir:/repos/openSUSE%3A/Factory%3A/PowerPC/containerfile|
2026-01-13 21:41:20|radd   |e9a628fe7cbc4c368b1ecddbbb8307c6|dir:/repos/openSUSE%3A/Factory%3A/PowerPC/standard|
2026-01-13 21:41:20|radd   |26e2b185f5b148c38d0f1409d89929a2|dir:/repos/openSUSE%3A/Factory/images|
2026-01-13 21:41:20|radd   |f73ff2e576b74400a16094c0a78e3e3a|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-01-13 21:41:20|radd   |f34a9aeb418a4cf48ccad4c75a9c6c81|dir:/repos/openSUSE%3A/Factory/standard|
2026-01-13 21:41:22|command|root@obs-power9-15|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-01-13 21:41:22 boost-license1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/boost-license1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|boost-license1_90_0|1.90.0-1.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|ecb39bffa7eb3d076d76579d440df0fa746f4c24e37f39850e0609b628efae77|
# 2026-01-13 21:41:22 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|branding-openSUSE|84.87.20240405-4.8|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|b97c87ec33a1f3573a134c8f58da13c0780de25b5c49e4dfa734fd2cc7f65f51|
# 2026-01-13 21:41:22 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|compat-usrmerge-tools|84.87-5.19|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|986ad00a4e89710856b3cc5d7874ba9da29ad87d02815a2a40d2a13d6db9f264|
# 2026-01-13 21:41:22 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|cracklib-dict-small|2.9.11-1.7|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|22ef95cb769427209d4a5d1fa269a0edc94d7331e1f20ea08a023de641f65465|
# 2026-01-13 21:41:22 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|crypto-policies|20250714.cd6043a-1.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|64d9a11c69fd0fbe5f2651ecdf5ea4da4ae808e0218a5adcbe532d13cb82b3bf|
# 2026-01-13 21:41:22 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|dbus-broker-block-restart|37-1.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|4f43da823d3d18c8ff9f2d7a7dad7e73031184fc1480e376a641e3067c05d8c8|
# 2026-01-13 21:41:22 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|libsemanage-conf|3.9-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|0ff3a8bc1d9a8cea3fcbf78fc4ce660252e97d1a8812d25dd30e8d73433bf871|
# 2026-01-13 21:41:22 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|libtirpc-netconfig|1.3.7-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|20754597810d48409e11430c6d0df9e9ad4b59814920c8ca7936efdf9155d73d|
# 2026-01-13 21:41:22 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|openSUSE-release-ftp|20260113-3622.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|fa4c92eb04ec4288fd46dc8067913a7ddba306446805c4ead95fdbb6d629b638|
# 2026-01-13 21:41:22 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|pkgconf-m4|2.5.1-1.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|86e1674043314fef5d6dd9b6c8528a322e4abb04735561f8067a9eb1dd7308d8|
# 2026-01-13 21:41:22 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|system-user-root|20190513-2.17|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|12a5a55cd7a2e5db96e2c16933b0f3665b0da4b11311944e4ba56324f868c496|
# 2026-01-13 21:41:22 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|vim-data-common|9.1.2050-1.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|637b240b3cc280ccbffdcf138ec6aebda2a230757f6bdc856d992c1235cefffd|
# 2026-01-13 21:41:22 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|filesystem|84.87-19.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|0a5b8a01ce30ad5a9da5a3f05582d0a26b195553696b9829fde0533f391d3cb2|
# 2026-01-13 21:41:22 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:22|install|glibc|2.42-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|062cec49370bf36ba421272077edbf58ba0a92a270f6f032f7b5d2936325f185|
# 2026-01-13 21:41:23 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|xxd|9.1.2050-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|951c95ca923127d24d0dc4fd74f87ab019410d9cf0b03ef2c3ed9c32ba04d7ba|
# 2026-01-13 21:41:23 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|timezone|2025c-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|2b416e257998fd6ae39456d367e1ee0c9e6e9b28b1d41eedd58028f830dc95ed|
# 2026-01-13 21:41:23 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libzstd1|1.5.7-3.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|c42a225568772fa32b67874f78caa3c47beefc3f5eae64cf1fce91f2424109fc|
# 2026-01-13 21:41:23 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libz1|1.3.1-1.4|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|0ca0c95cd8eb457b4a51e4fdc489c0882899b22e7b824aa87af6f320deee1ba8|
# 2026-01-13 21:41:23 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libxtables12|1.8.11-4.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|e5dbbb6b910515142a8594c10983f3c11071926aabb07b9b5a775615536b0373|
# 2026-01-13 21:41:23 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libverto1|0.3.2-3.5|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|bfaca385238fe7d18422d1c7e9cc41fad2b255ec0449c2fdb752fa838b0fd73a|
# 2026-01-13 21:41:23 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libuuid1|2.41.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|fc49a28633927af0789762492df75c28bef74d94568c007a7461027b2adf713a|
# 2026-01-13 21:41:23 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libunistring5|1.4.1-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|e8f9dd222c0504e98c1359c2848c8f895922c986bbcb080914af1205076e5f72|
# 2026-01-13 21:41:23 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libtasn1-6|4.21.0-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|7122c26e107a6e384863e6988526f879fca9b81e5feb2dfaeac8b9f4efd69d9f|
# 2026-01-13 21:41:23 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libsqlite3-0|3.51.1-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|5d60049dd8fcb4b87d51efcc658e6e49d8d7bf8dbdadd8fa5688daa643559478|
# 2026-01-13 21:41:23 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libsmartcols1|2.41.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|a6f3b195407d8ffba303e1e3fda8c1ae2df3b021dc144eb72d3f5f920dac3ba7|
# 2026-01-13 21:41:23 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libsepol2|3.9-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|1465e5d1e43e5492cf521d2a2612055f608b9119d1f6b19ed9d2fa423f117405|
# 2026-01-13 21:41:23 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libseccomp2|2.6.0-2.3|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|476e07cd55ae7b62524041593abd841a1d0cd95d3351e9db46b987f3cc83341d|
# 2026-01-13 21:41:23 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libsasl2-3|2.1.28-12.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|ebca71f504828bbd20f354aeeb3d186873bbfa38d6adf2e8d8d52ddf69139ffb|
# 2026-01-13 21:41:23 librtas2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/librtas2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|librtas2|2.0.6-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|61b7d81c2513bca30ac60af9d5e8f2a6bea98fe6c5bd965230b4a5ff8e556779|
# 2026-01-13 21:41:23 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libpopt0|1.19-1.11|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|483d363b21b18da466201aa8d1957f1ca6a0549efbff807d41ffeedf10ea8236|
# 2026-01-13 21:41:23 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libpkgconf7|2.5.1-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|3f60b2717acd8541356da31ef909d623a7a35df117e3065d37cb71f4fe82ddad|
# 2026-01-13 21:41:23 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libpipeline1|1.5.8-1.2|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|82cea53f399ca036f9bb6b3f4f58360460c0c0bf7283cdc7b46e5b030d9e77c4|
# 2026-01-13 21:41:23 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libpcre2-8-0|10.47-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|fba62aad0528ae3ac0fa19d2a074f22f6b22ab52e8d8ec158287a6a5912927a9|
# 2026-01-13 21:41:23 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libnss_usrfiles2|2.27.1-1.5|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|905086e05b9bf619dcd53fe3efa60310659ad054ccfd833b3f9351514d3ed87c|
# 2026-01-13 21:41:23 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libnpth0|1.8-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|febc9151ee1c38ee9b3a52001cdcb95fe9416ca8e9e6697de693099c39dc2a4e|
# 2026-01-13 21:41:23 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libnghttp3-9|1.13.1-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|61fcd96b7233cc1ca9983bfcf5d6e6daea5ee64ebc74b34c1a7989ec0a4f13ae|
# 2026-01-13 21:41:23 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libnghttp2-14|1.68.0-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|976fbcb547a596a5c89956b6dacdcde9882f90fbe81f94a9b0fd92f56eab2c21|
# 2026-01-13 21:41:23 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libncurses6|6.6.20260103-91.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|81a9dada051f62e402e92db2ef811eec9e7d8c89e5f6d1d9b8d25fbdcce73288|
# 2026-01-13 21:41:23 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|terminfo-base|6.6.20260103-91.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|252c6a72fb42f839883fa0561f24d655144e915c229612e0e06223d9fee7f02a|
# 2026-01-13 21:41:23 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libmnl0|1.0.5-2.3|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|09e60bef1a40aa5b3c019fce12fb9cd129185f103b8ec2a8adae436c7574b298|
# 2026-01-13 21:41:23 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|liblzma5|5.8.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|5e0e2dfbe32dc7b283c85d1559f580c1a282d8a286d6ef783d305b11d882229a|
# 2026-01-13 21:41:23 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|liblua5_4-5|5.4.8-4.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|e3a89c6a064416705ef9eeff0d7e51421035dcd2e76f689d3e2b2c0d834b2a40|
# 2026-01-13 21:41:23 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libkeyutils1|1.6.3-7.4|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|8f073fa3e4c9ccb51862fd7eb84cd897b1c8af1e12844ba516c9461da3b43ccb|
# 2026-01-13 21:41:23 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libkbdfile1|2.7.1-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|3fb4bc203ce907e0943ad51f48a78a64d5e6334dfb7d834ecfcc621c4824b2b3|
# 2026-01-13 21:41:23 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libjitterentropy3|3.6.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|447bd52e111dee7b36f955fed013f16c8a1a457d9265e7bfba910f23dcb9a36d|
# 2026-01-13 21:41:23 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libgpg-error0|1.58-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|2083b74c61d5e82fe18d7edfb5ef10851ea56f16d27cc996517cf6c7ecccf4b9|
# 2026-01-13 21:41:23 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:23|install|libgmp10|6.3.0-5.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|19dc937a72a2c649d58a6644ff05f0cd6d6bfc507d0a021d091a69705aa220ea|
# 2026-01-13 21:41:24 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libgdbm6|1.26-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|2ff51bebddb581a7e6e2775dfce3f403d4b7e60f685ab8c96da455cf26ebf5da|
# 2026-01-13 21:41:24 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libgcc_s1|15.2.1+git10392-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|4070025050c16abec15e1be51ec1bcdbed406a43cb724217cd4ef4ec6e99e082|
# 2026-01-13 21:41:24 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libffi8|3.5.2-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|8229dfe58961db3a7ec1caf718e78c00f0603035793e42c37096b0ce758bf41a|
# 2026-01-13 21:41:24 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libfa1|1.14.1-2.2|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|f45759c187fea479d1799c89ca0851892dd84efeae89c64437fab2a4c3c883cc|
# 2026-01-13 21:41:24 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libexpat1|2.7.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|9f234c99a78dafebb65c2649590b033d0734c9fd9445668da2eb1827419fb60e|
# 2026-01-13 21:41:24 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libeconf0|0.8.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|bfa88ab299105a30b0f79b82036d307a03c856058ecd0d75c639423abcefc8fb|
# 2026-01-13 21:41:24 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libduktape207|2.7.0-3.5|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|213cbdeaf28b22fee3e5e09ea5d327afa12d72cd989ad34c00293a86462f5e96|
# 2026-01-13 21:41:24 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libcrypt1|4.5.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|233d355407ce7feba38c697a3c8b3767cc0e9f4157b54888c72486c724396bc2|
# 2026-01-13 21:41:24 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libcom_err2|1.47.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|8a98dd01ccf4b21cdea53384d419825b8761d90df3ea4c33e026569fab02cf3e|
# 2026-01-13 21:41:24 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libcbor0_13|0.13.0-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|4d92143bdddfe8afceedae58f969692118b14def308fc22d95947ff5fcec0a84|
# 2026-01-13 21:41:24 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libcap2|2.75-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|ffac608e19334db47495f46af2c24e59e17e32837e0194e7a2e34302b145cf35|
# 2026-01-13 21:41:24 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libcap-ng0|0.8.5-1.3|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|0ee2b7311794d8e0d43bbbdb485201aa6cfce47f0ab0abcc1711d412ca7b68f4|
# 2026-01-13 21:41:24 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libbz2-1|1.0.8-5.9|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|c9277506e4a33209862457de43594d94e794f1f5c50f57b945cf63eb7c8ec9cb|
# 2026-01-13 21:41:24 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libbrotlicommon1|1.2.0-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|d5924d4712dad955ec95ce5a1e6e6e76450685bcc05de9e0c1c20041561890ec|
# 2026-01-13 21:41:24 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libaudit1|4.0.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|4cc0bc4127af388da2101d640b1f371ebd6571b5737fada39847b060a6671ff9|
# 2026-01-13 21:41:24 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libattr1|2.5.2-1.3|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|72aa3314878f17f841a819169033c63e256efb07a20fc9555f6fd661df30e2e5|
# 2026-01-13 21:41:24 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libapparmor1|4.1.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|1a04470066fa2e241f8d2817e8994eb63a55bdefc09b7ab2a2dcfeb31ae623a3|
# 2026-01-13 21:41:24 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libalternatives1|1.2+31.da24cd4-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|30f4c917a9e210ba348ee2c60ad05d8c69ab81a7f13bc9da158b8c2b96c8d2fc|
# 2026-01-13 21:41:24 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libacl1|2.3.2-2.4|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|39cb2deb69291feea97b953aa5b9cc9b729bfb4a81cccfd767ce866a98362d5c|
# 2026-01-13 21:41:24 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|glibc-locale-base|2.42-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|85a6115b523e3a76e0ddfd4679709321a5ae60efa139223ee1c3e9a66736671d|
# 2026-01-13 21:41:24 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|fillup|1.42-281.3|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|ca35e795185956065021ed544a5bbcb58b737095f15f571000d958f497af75af|
# 2026-01-13 21:41:24 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|dos2unix|7.5.2-1.5|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|29f2f61e14fdac5d21bc0f72d74539476f05a5939ff918318b3761b018179074|
# 2026-01-13 21:41:24 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|diffutils|3.12-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|2cc006db9d77e2895ec2ac15fd13b09d30c5c0835d73efc2a7ad54133f76c68b|
# 2026-01-13 21:41:24 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libxml2-16|2.14.5-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|44654a8a8ffc0706970cf54297d2afdaf97c9be2bd60828cb155cbbb1c619ea4|
# 2026-01-13 21:41:24 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libelf1|0.192-2.3|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|c17bd93791d7d92a1c064ebf33a789a12943ad7bff76e5c9591ba73e55852acc|
# 2026-01-13 21:41:24 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libidn2-0|2.3.8-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|2e987ab8643135509b09c5dbf0cb1411f4be6a558aa9e2d1242fe3c427acf33a|
# 2026-01-13 21:41:24 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|pkgconf|2.5.1-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|478dd85e94bebbad25ff829ea6a56fae7246b5b2fd287cc6a09056ac63f25e6e|
# 2026-01-13 21:41:24 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libselinux1|3.9-3.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|4414e88356b0f0abcc4ad70decc652ea0eae2dbdcfe73f5cb6bb3169e7b3088a|
# 2026-01-13 21:41:24 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libglib-2_0-0|2.86.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|2ad2fcb5d3a3aeb3c2b2e581953dde616e9c77cdf4013ff3975f249c6b4932b2|
# 2026-01-13 21:41:24 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-01-13 21:41:24|install|netcfg|11.6-13.5|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|c499a9a07b240228bf604faf3120ca70bb4058747993665b9f8f5b746f206a85|
# 2026-01-13 21:41:24 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|ncurses-utils|6.6.20260103-91.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|277ad09ef428571a4df68c06366583062b2d118a7c4e02db1ce0a5923236a711|
# 2026-01-13 21:41:24 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libkfont0|2.7.1-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|ba1660ac1f842ed069943f7c795d51cb927231c22ba64050a1975e84984e56ac|
# 2026-01-13 21:41:24 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libkeymap1|2.7.1-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|87366e83c33e8403b12b703828d61df847c75c869be060a7fad599fcb7dda4a6|
# 2026-01-13 21:41:24 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libksba8|1.6.7-1.4|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|3b64d62c437b62209c5ac2b3709f1c16be8b0fe406a60a06a615c718d972a435|
# 2026-01-13 21:41:24 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libgcrypt20|1.11.2-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|28688150966b74c34a79214e5fb5378d44119328ad322cdac5f1c41f37d95f2a|
# 2026-01-13 21:41:24 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libassuan9|3.0.2-1.2|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|cab9daa5ac8b0d1d18413503dc61d1f4a8c5ed6d2807116488195de768b1d8ce|
# 2026-01-13 21:41:24 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libmpfr6|4.2.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|68c7ef4768be900888ebb5976e81406a6f410e9de9f28b426cc095ef73b9a03a|
# 2026-01-13 21:41:24 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:24|install|libgdbm_compat4|1.26-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|1f9807d4a369ee18dd30f1a10098ec5f4f6980eaf1ea5ad2704e6ba01b7c7f8e|
# 2026-01-13 21:41:25 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libstdc++6|15.2.1+git10392-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|14f0472a41c07b0a68e00e1aa618ae497f34832f362e983a6e60277225061ed3|
# 2026-01-13 21:41:25 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libp11-kit0|0.25.10-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|bb4940a35ae3e52b14e2931b4ddf4c3bc8cf6f55c5d36a831e0d7257c9754a2e|
# 2026-01-13 21:41:25 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libmetalink3|0.1.3-5.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|34031e3bab6bf37c3efa120312eab9b1d286fe2cc726a4a8dc73bab046ac310e|
# 2026-01-13 21:41:25 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libblkid1|2.41.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|d7c7f1c971e257d157a37218741ac34b6b5d8b9883a202eb13fa3529eaef3d8b|
# 2026-01-13 21:41:25 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|perl-base|5.42.0-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|20797398c501ade0a7d4221dfef3d019815b209f6e69e095daf0d3196f496e86|
# 2026-01-13 21:41:25 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libudev1|257.9-4.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|705f4f88066e7fcdf5af664d99a18a2c3cf1f20f2cd93eb03a350e302f9314f0|
# 2026-01-13 21:41:25 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libsystemd0|257.9-4.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|421ed428c93b2ad4fc891ec33538f1b516588a76bc96b6018c01683a9e4717ef|
# 2026-01-13 21:41:25 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|zip|3.0-24.3|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|31512a7173c8134367aaa2d0dfb5020125bec3baf7686ea56bc212cc5fc12fbf|
# 2026-01-13 21:41:25 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libzio1|1.09-1.4|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|6fd0c55e2191727d2b03b291e41dd3d9454438cf906602e8065f589c5b0a9ac3|
# 2026-01-13 21:41:25 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libbrotlidec1|1.2.0-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|ee6e326df5771370e8b7149e446da8f51169f3e024b4beaf21ed166b6139fdd5|
# 2026-01-13 21:41:25 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|alts|1.2+31.da24cd4-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|8e824b08f0cd512fc5c860d9be680621d0ed4e29bcf5eb3750e98dbc7d08043c|
# 2026-01-13 21:41:25 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|permctl|1699_20260109-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|974291160e3c81aa403956eaf44e38b94a58ffb6b0d40dba223f81412670408d|
# 2026-01-13 21:41:25 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libaugeas0|1.14.1-2.2|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|5348ee7a6749ab738747089102b833e804d82cb54ce86d28ecd485d24de53d16|
# 2026-01-13 21:41:25 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libbpf1|1.6.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|f14edb7a7600fd5c347dc1ae66c24217b25d2f7bffd0f719a9d0d9e2f525219f|
# 2026-01-13 21:41:25 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libpsl5|0.21.5-1.5|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|9e035e6cc6b3274f87aad7d32623234fc475bbebfee7a429c40ddf9686787531|
# 2026-01-13 21:41:25 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|sed|4.9-2.9|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|2ab1e3e3059754edb07e8285f7ca03d0979f4d438373f486e80a455fe1f97528|
# 2026-01-13 21:41:25 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libsubid5|4.18.0-3.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|de20daf671abf0b1d9029743d3eacfa597dc85c2cf7fc935f02cc846b915b11a|
# 2026-01-13 21:41:25 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libsemanage2|3.9-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|34975130aebc86c9509ac8a9c1ec4442c4c5c1cd7b133513e1b303659f0a87e4|
# 2026-01-13 21:41:25 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|findutils|4.10.0-2.3|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|9ba811c178effc650b320dcdaea6ffded8e36effbce9abc0b8b9d522a53c60a8|
# 2026-01-13 21:41:25 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libgobject-2_0-0|2.86.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|9ce0fe9adbe44f1c2eb32ef9bd20ade3013f6fe5ba4ae0273a9aa0b3ca3a8315|
# 2026-01-13 21:41:25 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libgmodule-2_0-0|2.86.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|59d50d9838bef1f55586df962d67cb4aaf51526fbb4e980f9dd343866d3ead80|
# 2026-01-13 21:41:25 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libcares2|1.34.6-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|672d6af34e3039192329de1f54307c017908f25a3740234c05f05458668d026a|
# 2026-01-13 21:41:25 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libreadline8|8.3.3-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|6ef78da6cc16e987fd8dfd8ab74597a1f4b115b2eb5140d294d371bb2dd97f89|
# 2026-01-13 21:41:25 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libedit0|20250104.3.1-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|61a857fd971fcdfb8a97aa9a2436c378bbf8243ae4b414282b9e1ac1b1ec2cea|
# 2026-01-13 21:41:25 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libdialog15|1.3-13.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|7971ab3c60471d04d06738cc1a1a9a6a303387723680290fd5564da845164807|
# 2026-01-13 21:41:25 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|joe|4.6-3.5|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|0ebbcad3106e7b8bfc49e7ade00677b89d5e59be37663668863f52f7a5ed6f60|
# 2026-01-13 21:41:25 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libyui-ncurses16|4.7.6-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|65a80860b466e71c73d45628dc3b9ff0d1c94ab10ac2807fa85734fe4e288e9b|
# 2026-01-13 21:41:25 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libyui16|4.7.6-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|3839f82417acb2a6f4b268d0ec51c32819cdec6649afa760b1e3f9a6a1093f28|
# 2026-01-13 21:41:25 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libyaml-cpp0_8|0.8.0-4.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|06e9b2d16e98dd1bcff860d21409c5940a7584d0460713de61f734fe519bb70c|
# 2026-01-13 21:41:25 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:25|install|libsigc-2_0-0|2.12.1-2.5|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|08feba01bd7738d87312a9a4bc5fa5c0293c32281d480545652fcbae5e6ca73d|
# 2026-01-13 21:41:26 libboost_thread1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libboost_thread1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:26|install|libboost_thread1_90_0|1.90.0-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|cc78cc769492aa624ee97776473e501d1658206de9a09836dbb661b051fb9397|
# 2026-01-13 21:41:26 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:26|install|p11-kit|0.25.10-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|12becbb0f6d00f1055c8b15b4d686cf4ac12fda521e1743b33567a43f1398ba8|
# 2026-01-13 21:41:26 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:26|install|p11-kit-tools|0.25.10-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|0ee7b88fdaa63f099b8e872e319e6c1eb063c64fc0ad4d1856c98801603995ce|
# 2026-01-13 21:41:26 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:26|install|libmount1|2.41.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|133cc84dbd8a58a40e1fdf9b71fcf7ac35625ea23580ce7590864265b2b98ffb|
# 2026-01-13 21:41:26 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:26|install|libfdisk1|2.41.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|d0f90a7b6b40853b399f6ec0fb5b8c42d246465424b94f6ffddeffd32c5837a8|
# 2026-01-13 21:41:26 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:26|install|perl|5.42.0-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|4e1f7d1bcc6d485d778da1b712e8ea5d2290f9ae2a47381fa5605e1b29fc6b72|
# 2026-01-13 21:41:26 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:26|install|libusb-1_0-0|1.0.29-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|e4dbc36fb43d2d6d1d11d980460d992253af2f0767bd1c475186849967159545|
# 2026-01-13 21:41:27 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|libhidapi-hidraw0|0.14.0-1.7|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|072507a77c349c2499e180534c732e99925fc051ee93070240e06a0c7ad34217|
# 2026-01-13 21:41:27 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|3be4edd876719cdd6b23c4175920bebe9078ba8b46223bdb748970f7d779b1f1|
# 2026-01-13 21:41:27 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|libproc2-1|4.0.5-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|430e325bbb55ee3ffe90012874c3cd427f7909f7785bff938417a5ddc0dc7680|
# 2026-01-13 21:41:27 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|bash|5.3.9-5.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|43c5fee202cbdf7ce4eb15f2412af96de5fd1fe7adb6c8cf0f67987e275badd8|
# 2026-01-13 21:41:27 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|bash-sh|5.3.9-5.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|4c25ca93a2a37b9eaaf2be829e55160a885f96ea7ad351c5e3d6d14ec50e0c12|
# 2026-01-13 21:41:27 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|coreutils|9.9-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|6ac7525a57dd756e94b90a515ca53c70702b9fbdbd999a39cd7bbba75ec5fa54|
# 2026-01-13 21:41:27 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|dialog|1.3-13.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|2e3da05e22a5f51d30f9f6abe6cf71146e29fb240af949093d4882cb7096bcad|
# 2026-01-13 21:41:27 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|procps|4.0.5-2.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|3cae5ee3fc1b19ed9d58e3f110123a2333ad1593f420128dadaa66c266680429|
# 2026-01-13 21:41:27 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|rpm-config-SUSE|20250904-1.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|4dba2dfbd3b32f29f5a5c0d022b359b66ef54b290800cee422d325191fc0d08a|
# 2026-01-13 21:41:27 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-01-13 21:41:27|install|rpm|4.20.1-6.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|70b51cac50d6ff58925c32a195321004d60eb366d65bf7f5b04267a6f0428369|
# 2026-01-13 21:41:27 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|libsolv1|0.7.35-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|5370cfbbc2824a96f8c3bf6add13ec055cc2a71f613962f1fdaa33a38fd3b543|
# 2026-01-13 21:41:27 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|cnf|0.9.0~0-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|5ccef5bbdf0cfb23301004c207e99d472f23f76406e3a94f07456f85423a589a|
# 2026-01-13 21:41:27 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|xz|5.8.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|3caef365a0f3df4f077b866f292ccd11f22014c41fa9b9a90ca45ea1a362a691|
# 2026-01-13 21:41:27 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|vim|9.1.2050-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|8ab8c68efcadc6eea84338d768c24b7ef35c1c7fa2cebc6724a7001df5e4e046|
# 2026-01-13 21:41:27 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|systemd-presets-common-SUSE|15-46.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|4eb5987064277391b3db2cf06a38c8ac3d6b18513719016b81a05d989e6ea577|
# 2026-01-13 21:41:27 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|systemd-default-settings-branding-openSUSE|0.10-1.3|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|8ca911c87a7802346f7da73efdc263883453fe44dc967adf82567f3acaa7f189|
# 2026-01-13 21:41:27 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:27|install|systemd-default-settings|0.10-1.3|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|9d35642028be937aa2e814517aaa3972702b8412c8cd21971ba85cc7eb03c532|
# 2026-01-13 21:41:28 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:28|install|shared-mime-info|2.4-3.3|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|0afe46d290ed0a06f5987e9589ccaaad577ef3bbd550ba11b95021c94c746adf|
# 2026-01-13 21:41:28 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:28|install|pkgconf-pkg-config|2.5.1-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|6bfd593ef1aa5b45474700764af130f5a2fec9482b45af99bace206f186ebc6b|
# 2026-01-13 21:41:28 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:28|install|pinentry|1.3.2-3.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|d06c1c2054ce13eb969bfb6c5e61f34a6a38f7fe302af64e05d02543b9b59a41|
# 2026-01-13 21:41:28 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-01-13 21:41:28|install|permissions-config|1699_20260109-1.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|b87c529accf57a12e7df3cccb334c962915a558193160ba9a7c610e047e5751c|
# 2026-01-13 21:41:28 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:28|install|patterns-wsl-tmpfiles|20240327-1.3|noarch|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|2f02423548bb3faedf4efc6a4a4dfd27eaa6f71144bf4fd34adfc2b15fac2f8e|
# 2026-01-13 21:41:28 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:28|install|openSUSE-build-key|1.0-61.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|ddd7bf4fa330cc24e22f3aae2134b26bdb172b7e8f25d27e2583e26fdac5835c|
# 2026-01-13 21:41:28 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:28|install|login_defs|4.18.0-3.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|be54d1a30cc1ef6dd551c88f8cd308bbbdd608a7a94a44e0620aff5037916d41|
# 2026-01-13 21:41:28 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:28|install|libssh-config|0.11.3-1.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|4785e5756cfc3395cd399ad449e760b92718d80854e64217924cdc1bbfc3070c|
# 2026-01-13 21:41:28 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:28|install|libsolv-tools-base|0.7.35-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|092c15339f23aa4e6ee05bc5af37ced1374013f8ddc432e92cf68e2495c7dc78|
# 2026-01-13 21:41:28 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:28|install|less|685-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|a3338a0560cd1db3d98597f25245920d54b3c961d982f8324ec1fba4b80fd0ce|
# 2026-01-13 21:41:28 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:28|install|iproute2|6.18-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|085aba0ae9d26f2513234d56bf0158494ce42aacd58f18d3dcb6d2d6f4399b1b|
# 2026-01-13 21:41:29 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|groff|1.23.0-4.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|d1ea8d71624de05f12a2c8d91553141cc030b95ea5eaa8f24c039bddbf6d288d|
# 2026-01-13 21:41:29 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|grep|3.12-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|25f2e1be90561a5c7c79bd269897ebe0b193f937b8e21c6cf758a5d668baff73|
# 2026-01-13 21:41:29 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|gawk|5.3.2-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|bae5f7fe8a9a38a71f402a9b3cbc23ec7ff74bd15948f78df89446fd273eccbb|
# 2026-01-13 21:41:29 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|cracklib|2.9.11-1.7|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|fa96e4971b6047a85d231335ea8ff7d9c99bf76fc7b7cb053081bd3fbaf041d5|
# 2026-01-13 21:41:29 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|libcrack2|2.9.11-1.7|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|3ca9296a6325006892668e33827bb8dca0329e89f93b465088c70295ac21786c|
# 2026-01-13 21:41:29 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|cpio|2.15-6.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|43d9f1403915a4580b022046f5c47c43fa7e4b81fc073de23a245bd7b920938a|
# 2026-01-13 21:41:29 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|ca-certificates|2+git20251006.0b604c2-1.1|noarch|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|dcee28f8fabd9980b7dbb50bb875cdd73bab50e536abc72bd1c4c80a68ecdeec|
# 2026-01-13 21:41:29 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|ca-certificates-mozilla|2.74-4.1|noarch|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|c8909f80c78f55c52711ae0e3f655c52425ae3517b97b2a1ba74e6d54e1a1a05|
# 2026-01-13 21:41:29 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|bzip2|1.0.8-5.9|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|e5d713abde72b55002369f751102620e87317447255287e24ec8abfa21c54714|
# 2026-01-13 21:41:29 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|systemd-presets-branding-openSUSE|12.2-29.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|d6eead03e7df340b3767e5c66319b7ffaf95e7da76421817db5cdbb28f6b348d|
# 2026-01-13 21:41:29 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|gio-branding-openSUSE|42.1-4.5|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|c751bb82c724082c9432582ce94814bcd54ba5b8b1b6677958ab265d2a8b4a9b|
# 2026-01-13 21:41:29 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|libgio-2_0-0|2.86.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|afff05ae5d69aadd5710503148788bb3145671dc9138d08d56390f55d63cf21f|
# 2026-01-13 21:41:29 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-01-13 21:41:29|install|glib2-tools|2.86.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|d614ab155d0a0a70144b693ac8d7305315cf8ff05f217b7c10bf130b31de2eae|
# 2026-01-13 21:41:29 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|gpg2|2.5.16-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|6709022af64467a650665691017da2d968ceb46c0b44da271588fe61dd3526c7|
# 2026-01-13 21:41:29 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:29|install|permissions|1699_20260109-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|99908e49cb106e2e8180b814358abc02d9d5ea09c3e39b978c18063bf39f4609|
# 2026-01-13 21:41:30 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|libopenssl3|3.5.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|9525b0b7ca88581e33dd086932b8413d639d3aa0f61bffa621f6345b16276504|
# 2026-01-13 21:41:30 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|libgpgme45|2.0.1-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|d70027147ff8fbc448b428621e998600570daedd75f792e4cb75e1bcd9c7651b|
# 2026-01-13 21:41:30 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|pam|1.7.1-6.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|0b2f9d1e2049659956c3e05ab7c22957d6f6050bc270e49613427171ac13b0a3|
# 2026-01-13 21:41:30 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2026-01-13 21:41:30|install|iputils|20250605-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|49716e4660701ddf4ad10d17c2033c4ddbae72c4e2399c98f21ee478021ccae5|
# 2026-01-13 21:41:30 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|openssh-common|10.2p1-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|e2b6b405bd3fd2a67e4f27a7187d9cd86128cd3043fafed0436e55a0343a5411|
# 2026-01-13 21:41:30 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|libzck1|1.5.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|435ce6219c0c7fda8be6ba793035bd587438e6cd1498b79b2eddeab7250bc01b|
# 2026-01-13 21:41:30 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|libldap2|2.6.10-1.2|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|dc1e82b4c585668491baedaa863db6643b9f8997cff49a7c0787115ffaf26cec|
# 2026-01-13 21:41:30 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|libfido2-1|1.16.0-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|2d603d6ec1b470efd29150217562eb786cac120c608493e85d588029b04acbaf|
# 2026-01-13 21:41:30 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|krb5|1.22.1-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|8f16511252386eff154cd6e558b29b38d5f1c0bf285e82f9581a9826a703d534|
# 2026-01-13 21:41:30 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|util-linux|2.41.2-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|73c933969e844f087da2bb18fba9d94b577223ca7ec7dd56ff7f18140c7515fc|
# 2026-01-13 21:41:30 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong permissions 4755, missing capabilities)
# 
2026-01-13 21:41:30|install|shadow-pw-mgmt|4.18.0-3.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|75476e1ec5a9c6e7b772a094343525ae7f44bd2fa284e972809fa724344f7018|
# 2026-01-13 21:41:30 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|shadow|4.18.0-3.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|74470e6a64652849aa9fd3479da2b04d234f9b7c1a0bc0c37046a235157a8071|
# 2026-01-13 21:41:30 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|pam-extra|1.7.1-6.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|51e799b567ed47b86b3f6f84e7411a19d47ce8cfc100e418a65ca804c9ec299a|
# 2026-01-13 21:41:30 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-01-13 21:41:30|install|kbd|2.7.1-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|51c54aac7d43f791fcaf1bf36b5788b78fae2284502a3408e2e8d54440a2f99c|
# 2026-01-13 21:41:30 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|sudo|1.9.17p2-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|058595ea1b9eb1ca5d8b428f7167cb315d4680a34aaf71207bf0d1280df5fb05|
# 2026-01-13 21:41:30 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:30|install|openssh-clients|10.2p1-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|e38121fc77ab6e396f2054680c492c18b7c41d469f24ef2f8c602750eca6ed29|
# 2026-01-13 21:41:31 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|libtirpc3|1.3.7-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|1cebaf66c32796acd36eec333c64452139f073dfce4f86377c0d17d1061003aa|
# 2026-01-13 21:41:31 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|libssh4|0.11.3-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|cab8c680a5b70d5df1d21a6326df94fc123e755146c96985df5f1ffe026c6006|
# 2026-01-13 21:41:31 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|sysuser-shadow|3.3-12.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|66837be2f6d86f80d1ffd552301230321e180aab938a8c597b972a7a7fc14b0e|
# 2026-01-13 21:41:31 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-01-13 21:41:31|install|pam-config|2.13+git.20251203-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|93897485e2f90f180e2ac957345852cdcef9ca7aaa501e999045a79d023a7197|
# 2026-01-13 21:41:31 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|lsof|4.99.4-3.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|93f51ac280911b537bb53ac9a226d39633cdf0a57c3b3ac73db1cc33e5da01b0|
# 2026-01-13 21:41:31 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|libcurl4|8.18.0-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|7c43338a234b19a755d258276ee4a9086fd408e5301c9f7b10a6c35c17d82e3d|
# 2026-01-13 21:41:31 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-01-13 21:41:31|install|system-user-nobody|20250822-2.1|noarch|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|842924a03a04571d84a96f23ce29551065e5e3e380ead4c85c6f6c08aeda71d1|
# 2026-01-13 21:41:31 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-01-13 21:41:31|install|system-user-man|20250822-2.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|39b8fc24ffacc4d6463e0ca8d8bf949a2ef1b7884208576f8c354dd6024eb419|
# 2026-01-13 21:41:31 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-01-13 21:41:31|install|openssh-server|10.2p1-2.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|9880128f5c08fa2360ec2669a7c29077096b932ffc25d2b50bacc972dab0004e|
# 2026-01-13 21:41:31 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-01-13 21:41:31|install|dbus-1-common|1.14.10-5.1|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|f2b2cc7a2b09c56a220c5dadc061046c27ec87706114644bd6fe46ab8eb7b611|
# 2026-01-13 21:41:31 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|libzypp|17.37.18-1.4|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|c460f10e977c0f09255a7c8a721c00fb8000c0f535bfb07fb3311b08e54f4701|
# 2026-01-13 21:41:31 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|libpxbackend-1_0|0.5.12-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|77e79c43a660d0a5a1e157d21efd0f876748b4632c080b8569800e5fcc27ae51|
# 2026-01-13 21:41:31 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|man|2.13.1-3.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|6966c64840e2c29ea6f0b999e19ebd05abf3272707f2c8c4b737b2378ff5d806|
# 2026-01-13 21:41:31 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|openssh|10.2p1-2.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|6618d2a8e8dbec3f2858103bf869daa097b55e9d43a17b699c1184d906f3ed8d|
# 2026-01-13 21:41:31 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|libdbus-1-3|1.14.10-5.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|5c97933f7be72b22b86b047acb4d112d9c1dbc01f9d0351712e6861dbfac543a|
# 2026-01-13 21:41:31 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|zypper|1.14.94-1.3|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|178125814cf7e2d0ee5fb972bf2bc599971f0463caab48c419a0deeb399e27ff|
# 2026-01-13 21:41:31 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|libyui-ncurses-pkg16|4.7.6-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|97ff41f43932016645e3c579a452d3fca19ec04b569532a54f0c9ff299c8a57d|
# 2026-01-13 21:41:31 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|libproxy1|0.5.12-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|8de950c712c1cf42fc9b5f5632552e26f09d81bba65fc10d8424cf07917d2439|
# 2026-01-13 21:41:31 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|dbus-1-tools|1.14.10-5.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|2e24588d394aa52c4fda1662747900ca4dfe370fecd07e8e2ed495544b64c3cb|
# 2026-01-13 21:41:31 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|ecff8e0fda9cc05e5f80016b64a5d567322ae22aae483477f79730f79be4d548|
# 2026-01-13 21:41:31 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:31|install|wget|1.25.0-2.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|2ce9d325c1f48593cf05734bddb5b32503b982f2ef262cd5adf5580fbab05342|
# 2026-01-13 21:41:32 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:32|install|openSUSE-release|20260113-3622.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|d621bc06162fbc08b166fdb31ff82088c003cf2d5b755cfa38d6145c8ff0d5e4|
# 2026-01-13 21:41:32 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:32|install|patterns-base-minimal_base|20241218-22.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|6b0910e831f91ab3817fe0ccd2117f0523efa75ec33b0e5ced5013e285c9cf8b|
# 2026-01-13 21:41:32 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-01-13 21:41:32|install|aaa_base|84.87+git20251111.509a363-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|bd472b2ef90f1f0ab86753090407f6e5858c3650a8b03dc0a2e0e2428f080718|
# 2026-01-13 21:41:32 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-01-13 21:41:32|install|aaa_base-extras|84.87+git20251111.509a363-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|96f945b94be228a1e39215c8e2208065a488b4ef5145b665071ef1865e2214df|
# 2026-01-13 21:41:32 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:32|install|dbus-1|1.14.10-5.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|b0f96922ea07f906ab61348519f2fec1be5c0703eef4c203bfe5ecf546fc6332|
# 2026-01-13 21:41:33 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Running in chroot, ignoring command 'daemon-reexec'
# 
2026-01-13 21:41:33|install|systemd|257.9-4.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|8ff183caf2439906267772d1bef2d6197196394e45956904af34466a4102f0ff|
# 2026-01-13 21:41:33 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-01-13 21:41:33|install|dbus-broker|37-1.1|ppc64le||e9a628fe7cbc4c368b1ecddbbb8307c6|b8aaa68f432bb3f952bd6bf03aca7c5a9d924427f8437111ab78cf739daf3636|
# 2026-01-13 21:41:33 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:33|install|aaa_base-wsl|84.87+git20251111.509a363-1.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|4a41f1e964bb0f9213420f441bf07e1820cc6dde0e311dc80efc7c81b9071377|
# 2026-01-13 21:41:33 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:33|install|screen|4.9.1-5.1|ppc64le|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|78032430efb434972ba69475380401dc7fe9cf352d3a436c9f93a1580b7a7fec|
# 2026-01-13 21:41:33 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:33|install|live-langset-data|3.0-1.3|noarch||e9a628fe7cbc4c368b1ecddbbb8307c6|c966b026f55d35a9501691c92f15cabce55395f0830752057b8a9aeb004870f0|
# 2026-01-13 21:41:33 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e9a628fe7cbc4c368b1ecddbbb8307c6/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-13 21:41:33|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.1|noarch|root@obs-power9-15|e9a628fe7cbc4c368b1ecddbbb8307c6|43b92f0a39e7fe39997e3d51a044c2c459058d06ca4ac7fe494b243c17f2c048|
# 2026-01-13 21:41:33 %posttrans(filesystem-84.87-19.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(coreutils-9.9-1.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(rpm-4.20.1-6.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(systemd-presets-common-SUSE-15-46.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(login_defs-4.18.0-3.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(libssh-config-0.11.3-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(ca-certificates-mozilla-2.74-4.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(systemd-presets-branding-openSUSE-12.2-29.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(pam-1.7.1-6.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(krb5-1.22.1-1.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(util-linux-2.41.2-1.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(shadow-4.18.0-3.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(kbd-2.7.1-2.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(sudo-1.9.17p2-1.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(openssh-clients-10.2p1-2.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(pam-config-2.13+git.20251203-1.1.ppc64le) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(openssh-server-10.2p1-2.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:33 %posttrans(libzypp-17.37.18-1.4.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:34 %posttrans(man-2.13.1-3.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:34 %posttrans(zypper-1.14.94-1.3.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:34 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.1.ppc64le) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-01-13 21:41:34|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/ppc/tumbleweed/repo/oss|
2026-01-13 21:41:34|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/ppc/debug/tumbleweed/repo/oss|
2026-01-13 21:41:34|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/ppc/source/tumbleweed/repo/oss|
2026-01-13 21:41:34|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/ppc/tumbleweed/repo/non-oss|
2026-01-13 21:41:34|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/ppc/source/tumbleweed/repo/non-oss|
2026-01-13 21:41:34|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-01-13 21:41:34|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/ppc/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:34 %posttrans(screen-4.9.1-5.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:34 %transfiletriggerin(man-2.13.1-3.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-13 21:41:34 %transfiletriggerin(systemd-257.9-4.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
